{
    "path": "$OET_PATH/testcases/function_test/pkg_test/google_benchmark/google-benchmark-doc",
    "machine num": 1,
    "cases": [
        {
            "name": "test_google-benchmark-doc_function_basic",
            "desc": "Test basic functionality of google-benchmark-doc"
        }
    ]
}